@font-face {
    font-family: 'robotoflex';
    src: url('RobotoFlex-VariableFont_GRAD,XOPQ,XTRA,YOPQ,YTAS,YTDE,YTFI,YTLC,YTUC,opsz,slnt,wdth,wght.ttf');
}

html {
    font-family: robotoflex, system-ui;
    font-size: 17px;
    line-height: 1.5;
    color: rgb(30, 30, 30);
    -webkit-font-smoothing: antialiased;
}

body {
    margin: 0;
}

a {
    color: #1A0DAB;
}

blockquote {
    margin-inline: 20px;
}

h2 {
    margin: 0;
}

.individual-post_title {
    font-size: 26px;
    margin-bottom: 8px;
}

* {
    box-sizing: border-box;
    text-underline-offset: 2px;
}

iframe {
    width: 100%;
}

.layout-grid {
    padding-inline: 16px;
    margin-top: 24px;
    width: fit-content;
    margin-inline: auto;
    display: grid;
   @media (min-width: 600px) {
     grid-template-columns: 620px 320px;
   }
    gap: 32px;
}

.post {
    margin-bottom: 24px;
    padding-bottom: 24px;
    background-color: white;
    border-bottom: solid 1px rgb(222, 222, 222);
}

.post_title {
    color: black;
    font-weight: 600;
    font-size: 25px;
    text-decoration: none;
    margin-bottom: 16px;
    display: block;
}

time {
    margin-bottom: 12px;
    display: block;
    font-size: 15px;
    color: rgb(91, 91, 91);
}

.banner {
    font-size: 22px;
    font-weight: 200;
    font-style: italic;

    .extra-bold {
        font-weight: 800;
    }
}

.farage-poop {
    padding: 24px;
    background-color: beige;
    margin-bottom: 24px;

    img {
        max-width: 220px;
        margin-inline: auto;
    }
}

img {
    display: block;
    max-width: 100%;
}

footer {
    background-color: rgb(48, 48, 48);
    text-align: center;
    margin-top: 48px;
    padding-block: 24px;
    color: white;
    font-size: 15px;

    :heading {
        margin: 0;
    }
}

.restrain-width {
    max-width: 1000px;
    margin-inline: auto;
}

nav {
    background-color: white;
    display: flex; 
    justify-content: space-between; 
    max-width: 1000px; 
    padding-inline: 16px;
    margin-inline: auto;
    margin-top: 20px;
    margin-bottom: 40px; 
    align-items: center;
}

.person-grid {
    max-width: 1000px;
    margin-top: 48px;
    margin-inline: auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 24px;

    a {
        text-decoration: none;
    }

    img {
    background-color: #00CFEA;
    width: 100%;
    height: auto;
}
}

    .person_title {
        font-size: 18px;
        margin-top: 8px;
       text-decoration: none;
        color: black;
    }

.person-content {
    max-width: 620px;
    margin-inline: auto;
    margin-bottom: 80px;
}

.minor-heading {
    font-weight: 300;
    font-size: 20px;
    margin-bottom: 12px;
}
